{
  "verseBefore": "Mơnuĩh gơnrơh dua ayùq tơliãq, nữn hũ sa kaya yơu chỡq prõc apôi bõc ãt prah trôt pãq ia tơsìq, nữn sa vơnah tlơu ia tơsìq tơviãq jơc dơrah, ",
  "verseAfter": "Vloh mơnuĩh gơnrơh bãc dua ayùq tơliãq, nữn hũ voh hagĩq nữn drưh yơu voh chỡq prong apôi bõc kađòc prah trỗt pãq ia tơsìq. Sa vơnah tlơu ia tơsìq tơviãq jỡc dơdrãh, ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-19T03:38:30.009Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
